body {
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #333333;
}

img {
	border:0;
}

a {
	text-decoration:none;
}

a:hover, a:visited, a:link, a:active {
	font-family:"돋움";
	font-size:18px;
	font-weight:normal;
	color:#555555;
}

ul, li {
	margin:0;
	padding:0;
	list-style:none;
}

.clear { clear:both; }

.linespace_10 {
	height:10px;
}

@media only screen and (min-width: 769px) {
width: 991px;
	margin-right: auto;
	margin-left: auto;
	min-height: 600px;
}
#wrap {
	width: 999px;
	margin-right: auto;
	margin-left: auto;
	min-height: 300px;
	text-align: center;
	overflow: hidden;
/*	border:solid 1px #00ff00; */
}
#content_1 .item1 table tr td {
	font-size: 55px;
}
#content_1 .item1 table tr td a {
	font-size: 55px;
}



#header {
	height: 140px;
	text-align: center;
	width: 100%;
	color: #F00;
}

#row input {
	width: 700px;
	height: 80px;
	text-align: left;
	font-size: 60px;
	margin-left: 10px;
}
#row_1 input {
	width: 700px;
	height: 100px;
	text-align: left;
	font-size: 60px;
	margin-left: 10px;
}
#col_1 input {
	width: 250px;
	height: 80px;
	text-align: right;
	font-size: 60px;
	margin-left: 10px;
}
#col_2 input {
	width: 200px;
	height: 80px;
	text-align: center;
	font-size: 60px;
	margin-left: 10px;
}
#sch_1 {
	text-align: right;
	height: 200px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 50px;
}
#slide_item1{
	float: left;
	width: 100%;
	text-align: left;
	font-size: 50px;
}


#school {
	width: 100%;
}



#gap1 {
	height: 130px;
	margin-left: 20px;
	margin-top: 120px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0169B0;
	width: 975px;
	font-size: 60px;
}
#gap1_1 {
	min-height: 130px;
	margin-left: 20px;
	margin-top: 0px;
	text-align: left;
	
	width: 975px;
	
}

#slide_gap1 {
	height: 130px;
	margin-left: 20px;
	margin-top: 120px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0169B0;
	width: 975px;
}
#wrap #circleBt #gap1 a {
	font-size: 60px;
}

#gap2 {
	margin-bottom: 40px;
}
.item1 {
	font-size: 50px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #CCC;
	margin-top: 10px;
	margin-left: 20px;
}


#wrap #circleBt #content_1 #list_slide {
	font-size: 50px;
}

#menu {
	margin-top: 5px;
	font-size: 50px;
}

#gap {
	height: 79px;
	margin-bottom: 20px;
	text-align: left;
	margin-left: 15px;
}
#gap table tr td {
}
#gap table tr td a {
}

#slide_gap {
	height: 79px;
	margin-bottom: 20px;
	text-align: left;
	margin-left: 15px;
}
.schf {
	font-size: 60px;
	color: #cccccc;
}
#content {
	overflow: hidden;
	margin-top: 0px;
	width: 100%;
	min-height: 1650px;
	padding-top: 1px;
	padding-bottom: 10px;
}
#content_1 {
	width: 100%;
	min-height: 1200px;
	overflow: hidden;
	line-height: 200%;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 2px;
	font-size: 60px;
	
	text-align: left;
	padding-bottom: 1px;
	
	margin-top: 15px;
}
#view_cont1 {
	width: 100%;
	min-height: 1050px;
	overflow: hidden;
	line-height: 200%;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 2px;
	font-size: 60px;
	
	text-align: left;
	padding-bottom: 1px;
	
	margin-top: 15px;
}
#view_cont2 {
	width: 100%;
	min-height: 1050px;
	overflow: hidden;
	line-height: 200%;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 2px;
	font-size: 60px;
	
	padding-bottom: 1px;
	background-image: url(../img/info/notice.jpg);
	margin-top: 15px;
}

#address {
	font-size: 40px;
	text-align: center;
	width: 100%;
}

.VirtualView {
	width: 991px;
	height: 1620px;
	overflow: hidden;
	position: absolute;
	margin-right: auto;
	text-align: center;
	margin-bottom: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.circleBt {
	width: 991px;
	min-height: 1650px;
	background-color: #FFFFFF;
	transition: transform 600ms;


	transform:translate(0px,0px)
	
	-ms-transition:-ms-transform 600ms;
	-webkit-transition: -webkit-transform 600ms;
	-moz-transition: -moz-transform 600ms;
	-o-transition: -o-transform 600ms;
	-ms-transform: translate(-991px,0px);
	-webkit-transform: translate(-991px,0px);
	-moz-transform: translate(-991px,0px);
	-o-transform: translate(-991px,0px);
}
.hideMenuBody {
	width: 991px;
	height: 100%;
	background-color: #FFFFFF;
	transition: transform 600ms;


	transform:translate(0px,0px)
	
	-ms-transition:-ms-transform 600ms;
	-webkit-transition: -webkit-transform 600ms;
	-moz-transition: -moz-transform 600ms;
	-o-transition: -o-transform 600ms;
	-ms-transform: translate(0px,0px);
	-webkit-transform: translate(0px,0px);
	-moz-transform: translate(0px,0px);
	-o-transform: translate(0px,0px);
}

.circleBt_1 {
	width: 991px;
	min-height: 1650px;
	background-color: #FFFFFF;
	transition: transform 600ms;


	transform:translate(0px,0px)
	
	-ms-transition:-ms-transform 600ms;
	-webkit-transition: -webkit-transform 600ms;
	-moz-transition: -moz-transform 600ms;
	-o-transition: -o-transform 600ms;
	-ms-transform: translate(0px,0px);
	-webkit-transform: translate(0px,0px);
	-moz-transform: translate(0px,0px);
	-o-transform: translate(0px,0px);
	
	
}
.hideMenuBody_1 {
	width: 991px;
	height: 100%;
	background-color: #FFFFFF;
	transition: transform 600ms;


	transform:translate(0px,0px)
	
	-ms-transition:-ms-transform 600ms;
	-webkit-transition: -webkit-transform 600ms;
	-moz-transition: -moz-transform 600ms;
	-o-transition: -o-transform 600ms;
	-ms-transform: translate(0px,0px);
	-webkit-transform: translate(0px,0px);
	-moz-transform: translate(0px,0px);
	-o-transform: translate(0px,0px);
}
.hideMenuBody < div:hover {
	background-color:#80880;
}
.circleBt < div:hover {
	background-color:#80880;
}
#gap1 table tr td {
}

#wrap #content #col2 form #write_form #write_row1 .col2 input {
	font-size: 50px;
	height: 50px;
	width: 300px;
	text-align: center;
}
#eday {
	color: #F00;
	font-size: 45px;
	font-style: normal;
}
#gap1 table tr td a {
	font-size: 60px;
	font-weight: bold;
}

#gap_menu {
	height: 79px;
	margin-bottom: 20px;
	text-align: center;
	margin-left: 15px;
}
#gap_menu table tr td {
	background-image: url(../img/info_back.jpg);
	padding-top: 15px;
}
#gap_menu table tr td a {
	font-size: 50px;
	color: #FFF;
}



#gap1 table tr td {
	font-size: 60px;
}
#content form table tr td .login_input {
	font-size: 80px;
	height: 120px;
	width: 70%;
	text-align: center;
}
